Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
cURL
curl --request POST \ --url https://api.example.com/api/files/upload \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: multipart/form-data' \ --form 'task_type=<string>' \ --form 'file=<string>' \ --form 'files=<string>' \ --form message= \ --form 'task_id=<string>' \ --form 'folder=<string>' \ --form file.0='@example-file' \ --form files.0.items='@example-file'
{}
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
The response is of type Response Upload File Api Files Upload Post · object.
Response Upload File Api Files Upload Post · object